; Common manage users section

PWD_CHANGED_HAVE_TO_RESET="Le mot de passe a été modifié. L'intervenant devra changer son mot de passe à la prochaine connexion."
INVALID_ACCESS="Accès invalide."
ACCESS_CHANGED="Le niveau d'accès à été modifié."
ACCESS_CHANGE_ERROR="Une erreur est survenue lors de la modification. Veuillez en informer l'administrateur du site."
CANT_CHANGE_OWN_ACCESS="Vous ne pouvez pas changer votre propre niveau d'accès."
PAGE_TITLE="Edition d'un intervenant"
FIELD_USERNAME="Nom d'utilisateur"
FIELD_PWD="Nouveau mot de passe"
FIELD_PWD2="Confirmation du mot de passe"
FIELD_FIRSTNAME="Prénom"
FIELD_LASTNAME="Nom"
FIELD_BIRTHDAY="Date de naissance"
FIELD_EMAIL="Mail"
FIELD_PHONE="Téléphone"
FIELD_COUNTRY="Pays"
FIELD_STREET="Rue"
FIELD_NUMBER="Numéro"
FIELD_CITY="Ville"
FIELD_ZIP="Code postal"
FIELD_AVATAR="Avatar"
FIELD_REMOVE_AVATAR="Supprimer ?"
PWD_CHANGED="Le mot de passe a été mis à jour."
FIELD_EMAIL_UNAVAILABLE="Cet email n'est pas autorisée."
FIELD_USERNAME_UNAVAILABLE="Ce nom d'utilisateur n'est pas autorisé."
PWD_EQ_USERNAME="Ce mot de passe ne peut être accepté car il est trop facile à deviner."
PWD_EQ_EMAIL="Ce mot de passe ne peut être accepté car il est trop facile à deviner."
SAVE_OK="Le profil de l'intervenant a été mis à jour"
SAVE_FAILED="Une erreur est survenue lors de la mise à jour du profil, veuillez réessayer plus tard..."
PASSWORD_BAD="Le champ \"Mot de passe\" est invalide."
PASSWORD2_BAD="Le champ \"Confirmation du mot de passe\" est invalide."
EDIT_ROOT="Vous n'avez pas l'autorisation d'éditer ce type d'intervenant."
SIGNUP_SUCCESS="Le compte a été créé avec l'id #%s."
SIGNUP_ERROR_WHILE="Une erreur est survenue lors de l'enregistrement. Veuillez réessayer plus tard..."
EXISTING_USER="Un utilisateur existe déjà avec cet identifiant. Veuillez utiliser un identifiant ou une adresse email différente."
EMAIL_BAD="Le champ \"Email\" est invalide."
FIRSTNAME_BAD="Le champ \"Prénom\" est invalide."
LASTNAME_BAD="Le champ \"Nom\" est invalide."
USERNAME_BAD="Le champ \"Nom d'utilisateur\" doit être renseigné."
ITEMS_DELETED="%s intervenant(s) supprimé(s)."
INIT_FAILED="Quelque chose s'est mal passé lors de l'application des paramètres additionnels. Veuillez contactez l'administrateur du site en lui signalant le contexte de cette erreur."
